* {
	padding:0;
	margin:0;
	/*font-family:Verdana, Geneva, sans-serif;*/
}

/*stili per il layout fisso con altezza minima*/
html,body {
	height:100%;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.68em;
	line-height:18px;
	background-color: #d4d3d0;
}

img {
	display:block;
}

img, input, textarea, select, optgroup {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	border:0;
}

ul {
}

ol {
}

li {
}

p {
}

a {
	color:#000;
	text-decoration:underline;
}

a:visited {
	color:#000;
	text-decoration:underline;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	color:#000;
	font-weight:normal;
}

h1 {
	font-size:1.8em;
}

h2 {
	font-size:1.6em;
}

h3 {
	font-size:1.4em;
}

h4 {
	font-size:1.2em;
}

h5 {
	font-size:1.0em;
}

h6 {
	font-size:0.8em;
}

.titolo_pagina {
	/*text-indent:-99999px;*/
}

.p_class {
	padding-bottom:7px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em
}

.p_class ul {
	padding:0 0 0 20px;
	margin:0;
}
.p_class ul li {
	padding:0;
	margin:0;
}


#damasco{
	width:100%;
	position:absolute;
	right:0;
	overflow:hidden;
	z-index:-999;
	background:url('/img/home/pattern.jpg') repeat-x;
}

.main_cont{
	margin:auto;
	width:100%;
	position:relative;
	overflow:hidden
}
.inner{
	width:980px;
	margin:auto;
	overflow:hidden
}
.inner_top{
	width:100%;
	height:121px;
	padding-bottom:27px;
	overflow:hidden;
}
.inner_center{
	width:980px;
	margin:auto;
	background:url('/img/share/ombra.png') repeat-y;
}
.inner_bg_cont{
	width:980px;
	margin:auto;
	position:relative;
}
.inner_bg{
	background-color: #000;
	opacity: .5;
	filter: alpha(opacity=50);
	width:980px;
	position:absolute;
	overflow:hidden;
	z-index:-999;
	margin:auto;
}
.inner_bottom{
	width:100%;
}


/* Easy Slider */
.pers_controls_inner{
	width:980px;
	position:absolute;
	height:40px;
	top: 320px;
	text-indent:-9999px;
}
#slider{
	margin:auto;
	width:888px;
	height:382px;
	position:relative;
	overflow:hidden;
}
.demo{
/*	position:absolute;
*/	z-index:100;
	overflow:hidden
}
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2{margin-top:1em;}
#slider li, #slider2 li{
	/*
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/
	width:888px;
	height:382px;
	overflow:hidden;
	}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{
	display:block;
	width:39px;
	height:39px;
	left:3px;
	position:absolute;
	z-index:1000;
	}
#nextBtn, #slider1next{
	right: 3px;
	left: inherit;
	}
#nextBtn a,
#slider1next a{
	display:block;
	position:relative;
	width:39px;
	height:39px;
	background: url('/img/share/frex_dx.png') no-repeat 0 0;
	}
#prevBtn a, #slider1prev a{
	display:block;
	position:relative;
	width:39px;
	height:39px;
	background: url('/img/share/frex_sn.png') no-repeat center;

	}

/* numeric controls */

ol#controls{
	margin:1em 0;
	padding:0;
	height:28px;
	}
ol#controls li{
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
	}
ol#controls li a{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
	}
ol#controls li.current a{
	background:#5DC9E1;
	color:#fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

p.p_first {
	padding-bottom: 20px;
	font-size: 1.8em;
	line-height: 1.2;
	font-family: 'Quicksand', sans-serif;

	text-decoration: none;
	color: #756e67;
	}
h1.tit {
	width:auto;
	color: #6d6d6d;
	padding-top:10px;
	height: 40px;
	font-family: 'Quicksand', sans-serif;

	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.6em;
	}
h2.tit2 {
	text-transform: uppercase;
	font-family: 'Quicksand', sans-serif;

	color: #494948;
	font-size: 1.6em;
	}
h1.tit2 {
	width:auto;
	color: #6d6d6d;
	padding-top:10px;
	height: 40px;
	font-family: 'Quicksand', sans-serif;

	text-decoration: none;
	text-transform: uppercase;
	font-size: 2.6em;
	}


/* // Easy Slider */
